Namespaces
KEY1StylesContext.cpp File Reference
`#include <boost/spirit/include/qi.hpp>`
`#include <memory>`
`#include "KEY1StylesContext.h"`
`#include "IWORKProperties.h"`
`#include "IWORKTokenizer.h"`
`#include "KEY1Dictionary.h"`
`#include "KEY1FillElement.h"`
`#include "KEY1StringConverter.h"`
`#include "KEY1Token.h"`
`#include "KEY1ParserState.h"`
`#include "libetonyek_xml.h"`

## Namespaces
| libetonyek

## Variable Documentation

## ◆ m_marker

boost::optional<IWORKMarker>& m_marker
| private

## ◆ m_pattern

boost::optional<IWORKPattern>& m_pattern
| private

## ◆ m_shadow

boost::optional<IWORKShadow>& m_shadow
| private